CREATE TABLE CRST_GL_DAILY_CONVERSION_TYPES
(
  CONVERSION_TYPE       VARCHAR2(30 BYTE),
  USER_CONVERSION_TYPE  VARCHAR2(30 BYTE),
  LAST_UPDATE_DATE      DATE,
  LAST_UPDATED_BY       NUMBER(15),
  CREATION_DATE         DATE,
  CREATED_BY            NUMBER(15),
  LAST_UPDATE_LOGIN     NUMBER(15),
  DESCRIPTION           VARCHAR2(240 BYTE),
  ATTRIBUTE1            VARCHAR2(150 BYTE),
  ATTRIBUTE2            VARCHAR2(150 BYTE),
  ATTRIBUTE3            VARCHAR2(150 BYTE),
  ATTRIBUTE4            VARCHAR2(150 BYTE),
  ATTRIBUTE5            VARCHAR2(150 BYTE),
  ATTRIBUTE6            VARCHAR2(150 BYTE),
  ATTRIBUTE7            VARCHAR2(150 BYTE),
  ATTRIBUTE8            VARCHAR2(150 BYTE),
  ATTRIBUTE9            VARCHAR2(150 BYTE),
  ATTRIBUTE10           VARCHAR2(150 BYTE),
  ATTRIBUTE11           VARCHAR2(150 BYTE),
  ATTRIBUTE12           VARCHAR2(150 BYTE),
  ATTRIBUTE13           VARCHAR2(150 BYTE),
  ATTRIBUTE14           VARCHAR2(150 BYTE),
  ATTRIBUTE15           VARCHAR2(150 BYTE),
  CONTEXT               VARCHAR2(150 BYTE),
  DUMMY                 CHAR(1),
  LAST_UPDATED_NAME     VARCHAR2(100),
  CREATED_NAME          VARCHAR2(100)
);
